cURL
curl --request PUT \ --url https://swiftchats.axis96.xyz/api/contact-groups/{uuid} \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "name": "Lead 5" } '
{ "statusCode": 200, "id": "67b9e3ea-a73c-43a7-b0f2-203c429531c7", "message": "Request processed successfully" }
Documentation IndexFetch the complete documentation index at: https://swiftchats-documentation.axis96.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://swiftchats-documentation.axis96.com/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
The body is of type object.
object
OK
The response is of type object.